MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000181WebSolarLogBackendpublic2014-01-22 12:252014-01-24 15:12
Reporterwimlem 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformRPIOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000181: Second device (soladin 600) under "Production" isn't showing data
DescriptionIt shows incorrect data.
Steps To Reproducego to the production page and select the Soladin 600
TagsNo tags attached.
Attached Filespng file icon soladin 600 under production.png [^] (35,537 bytes) 2014-01-22 12:25

- Relationships

-  Notes
(0000248)
mfrijmann (administrator)
2014-01-22 12:34

Devicenum and year is missing in the json request.

websolarlog/server.php?method=getProductionGraph&devicenum=null&year=1-1-undefined
(0000259)
mfrijmann (administrator)
2014-01-24 13:35

Does it work again?
(0000260)
wimlem (reporter)
2014-01-24 15:11

Yes it does! You cn close this one...

- Issue History
Date Modified Username Field Change
2014-01-22 12:25 wimlem New Issue
2014-01-22 12:25 wimlem File Added: soladin 600 under production.png
2014-01-22 12:34 mfrijmann Note Added: 0000248
2014-01-23 08:01 mfrijmann Note Added: 0000253
2014-01-23 08:01 mfrijmann Status new => closed
2014-01-23 08:01 mfrijmann Assigned To => mfrijmann
2014-01-23 08:01 mfrijmann Resolution open => no change required
2014-01-23 08:18 wimlem Note Added: 0000254
2014-01-23 08:18 wimlem Status closed => feedback
2014-01-23 08:18 wimlem Resolution no change required => reopened
2014-01-23 08:19 mfrijmann Note Added: 0000255
2014-01-23 08:21 mfrijmann Status feedback => new
2014-01-24 09:00 mfrijmann Note Deleted: 0000253
2014-01-24 09:00 mfrijmann Note Deleted: 0000254
2014-01-24 09:00 mfrijmann Note Deleted: 0000255
2014-01-24 13:35 mfrijmann Note Added: 0000259
2014-01-24 13:35 mfrijmann Status new => feedback
2014-01-24 15:11 wimlem Note Added: 0000260
2014-01-24 15:11 wimlem Status feedback => assigned
2014-01-24 15:12 mfrijmann Status assigned => resolved
2014-01-24 15:12 mfrijmann Fixed in Version => Release 1.1.0
2014-01-24 15:12 mfrijmann Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker